Canalplan Bug Tracker



Anonymous Login
2019-07-22 10:56 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000588Canalplan [All Projects] Bugpublic2019-06-27 15:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000588: Waterway gazetteer map isn't interactive
DescriptionYou can't get details of places or waterways, nor open gazetteers on them, from the map on a waterway gazetteer although you can on a place gazetteer.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002510

Nick Atty (administrator)

Trivially easy - the option to turn it off was set to true...

~0002599

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-04-19 17:07 Nick Atty New Issue
2019-04-19 17:07 Nick Atty Status new => assigned
2019-04-19 17:07 Nick Atty Assigned To => Nick Atty
2019-05-28 14:34 Nick Atty Status assigned => resolved
2019-05-28 14:34 Nick Atty Resolution open => fixed
2019-05-28 14:34 Nick Atty Note Added: 0002510
2019-06-27 15:30 Autoclose Note Added: 0002599
2019-06-27 15:30 Autoclose Status resolved => closed
+Issue History